MetacatUI - Feature #6245

Switch out progress barber-shop bar for a spinning loading icon

11/21/2013 04:30 PM - Lauren Walker

Status: Resolved Start date: 11/21/2013
Priority: Low Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/22/2013 02:07 PM - ben leinfelder
- Target version changed from 1.3.0 to 1.4.0

#2 - 12/04/2013 11:45 AM - Lauren Walker

- Status changed from New to Resolved
